CVE-2006-0493

2006-01-31T21:02:00
ID CVE-2006-0493
Type cve
Reporter NVD
Modified 2018-10-19T11:45:05

Description

Cross-site scripting (XSS) vulnerability in MG2 (formerly known as Minigal) 0.5.1 allows remote attackers to inject arbitrary web script or HTML via the Name field in a comment associated with a picture.